Vulnerability

Sivua muokattu viimeksi 2 364 päivää 14 tuntia sitten
RuneWikistä, vapaasta RuneScape-aiheisesta tietosanakirjasta. Tänään on 17. lokakuuta 2019.
Siirry valikkoon Siirry hakuun
Vulnerability
Vulnerability.png
Vain P2P-pelaajille Kyllä
Taikataso 66
Vaatii 1Soul1Chaos
Loitsukirja Normaali
Saatava kokemus 76
Tehtävä Ei
Lectern Ei

Vulnerability eli haavoittuvuus on kirousloitsu, joka lisää vastustajan saamaa vahinkoa 10% yhden minuutin ajan. Siihen tarvitaan 66. taikataso, sekä 1 sieluriimu ja kaaosriimu.


Combat-taiat:
Strike-taiat: Wind Strike | Water Strike | Earth Strike | Fire Strike
Bolt-taiat: Wind Bolt | Water Bolt | Earth Bolt | Fire Bolt
Blast-taiat: Wind Blast | Water Blast | Earth Blast | Fire Blast
Wave-taiat: Wind Wave | Water Wave | Earth Wave | Fire Wave
Surge-taiat: Wind Surge | Water Surge | Earth Surge | Fire Surge
Jumalien taiat: Saradomin Strike | Claws of Guthix | Flames of Zamorak
Muut: Crumble Undead | Iban Blast | Magic Dart